Bug 1915187

Summary: Remove the "Tech preview" tag in web-console for volumesnapshot
Product: OpenShift Container Platform Reporter: Wei Duan <wduan>
Component: Management ConsoleAssignee: Robb Hamilton <rhamilto>
Status: CLOSED ERRATA QA Contact: Yadan Pei <yapei>
Severity: medium Docs Contact:
Priority: medium    
Version: 4.7CC: aos-bugs, jhadvig, jokerman, yapei
Target Milestone: ---   
Target Release: 4.7.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: No Doc Update
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-02-24 15:51:54 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Remove_tag_Tech_preview none

Description Wei Duan 2021-01-12 08:20:39 UTC
Created attachment 1746557 [details]
Remove_tag_Tech_preview

Description of problem:
Volumesnapshot is going to GA in OCP4.7, please remove the "Tech preview" tag in web-console for VolumeSnapshots/VolumeSnapshotClasses/VolumeSnapshotContents 

Version-Release number of selected component (if applicable):
4.7.0-fc.2

How reproducible:
Always

Steps to Reproduce:
1. Web Console - Storage - VolumeSnapshots/VolumeSnapshotClasses/VolumeSnapshotContents
2. On those sub front page, there is "Tech preview" tag as attachment.

Actual results:

Expected results:

Comment 2 Yadan Pei 2021-01-18 06:10:22 UTC
"Tech preview" tag in web-console for VolumeSnapshots/VolumeSnapshotClasses/VolumeSnapshotContents has been removed

Verified on 4.7.0-0.nightly-2021-01-17-153039

Comment 5 errata-xmlrpc 2021-02-24 15:51:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633